.tm-hide { opacity: 0; /*filter:alpha(opacity=0);*/ }
.tm-checkbox {
	background: url('../../images/sprite.png') -2px -41px no-repeat;
	display:inline-block;
	width:17px;
	height:17px;vertical-align: middle;
}

.tm-radio { background: url('../../images/sprite.png') 0 -7px no-repeat;	display: inline;
	padding:0px;
   	height:17px; 
    vertical-align: middle;
   }

.tm-checked { background-position:-75px -42px ; }
.tm-selected { background-position: -73px -7px; }


.tm-checkbox-green {
	background: url('../../images/megnor/sprite.png') 0 1px no-repeat;
	display:inline-block;
}
.tm-checked-green { background-position: 0 -18px; }
.tm-checkbox, .tm-radio {}
.ie7 .tm-checkbox{ display:inline; }
/* -------------
 * Selects
 * ------------- */
/* Custom Select*/
.sbHolder{
	 
	border: solid 1px #ddd; 
	position: relative;
	width: auto; 
	padding:1px 25px 1px 7px;
	text-align:left; 
}
.sbHolder:hover{border-color:  #ccc;  }
.sbHolder:focus .sbSelector {
	
}
.sbSelector{
	  outline: none;
	overflow: hidden;	 
	top: 0;	 
	display:block;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
 
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url("../../images/arrow-down.png") no-repeat scroll center center transparent;
	display: block; 
	outline: none;
	position: absolute;
	right: 4px;
    top: 5px;
	height:15px;
	width:15px;
 
}
 
.sbToggleOpen{
	background: url("../../images/arrow-up.png") no-repeat scroll center center transparent;
} 
.sbOptions{
	 background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DDDDDD;
	list-style: none;
	right: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 26px !important;
  width: 100%;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
	margin:0;
	 border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}
.sbOptions li:hover{ border-color:#ddd; background:#fff; }
.sbOptions a{	 
	display: block;
	outline: none;
	padding: 4px 0 4px 3px;
	text-decoration:none;
}
 

/* display none until init */
.product-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}
.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	/*-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url("../../img/megnor/grabbing.png") 8 8, move;
}

/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.customNavigation    { text-align: center; position:absolute;width:100%}
.customNavigation a{
	/*-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	display: block;
    float: right;
    height: 22px;
    position: absolute;
    top: -34px;
    width: 22px;


}
 
 

/* Responsive menu Css Start */
	.nav-responsive span {  display: block;
    padding: 17px 5px 19px 50px;
    text-align: left;
    text-transform: uppercase;}
	.ie7 .nav-responsive span { display:inline;}
	.nav-responsive { cursor:pointer; display:none;  }
	#nav-mobile  ul  li{ list-style:none; position:relative;}
	.nav-responsive .expandable{
		 background:url("../../images/sprite.png") no-repeat scroll -58px -123px transparent;
    height: 25px;
    margin-right: 5px;
    margin-top: -40px;
    width: 40px;
	display:none;
	} 
	.responsive-menu { padding:0; position:relative;}
	
	.responsive-menu #nav-mobile{ 
		position:absolute; 
		z-index:999;  
		display:none; 
		margin-top:0; 
		padding:10px 0;
		width:100%; 
		list-style:none;
		border:2px solid #ddd;
	}
	#nav-mobile > li{margin:0 10px; }
 
.responsive-menu  ul{padding-left:0px;}
.responsive-menu  ul a{ padding-left:20px;  background:url("../../images/dropdown-arrow.png") no-repeat scroll 1px 6px ; margin-bottom:1px;}
.responsive-menu  ul ul a{ padding-left:35px ;background:url("../../images/dropdown-arrow.png") no-repeat scroll 17px 6px ;margin-bottom:1px;}
.responsive-menu  ul ul ul a{ padding-left:50px ;background:url("../../images/dropdown-arrow.png") no-repeat scroll 34px 6px ;margin-bottom:1px;}
.responsive-menu  ul ul ul ul a{ padding-left:65px ;background:url("../../images/dropdown-arrow.png") no-repeat scroll 51px 6px ;margin-bottom:1px;}


.responsive-menu  ul a:hover{ background-position: 1px -29px; transition:200ms; }
.responsive-menu  ul ul a:hover{ background-position: 17px -26px;transition:200ms;}
.responsive-menu  ul ul ul  a:hover{ background-position: 34px -26px; transition:200ms;}
.responsive-menu  ul ul ul ul a:hover{ background-position: 51px -26px;transition:200ms; }

	
	
.nav-responsive div,
.responsive-menu .hitarea {
	background: none;
	height: 16px;
	width: 16px; 
	float: right;
	cursor: pointer;
	margin-right:7px;
	margin-top: 6px;
}
.responsive-menu .expandable .collapsable-hitarea{ 
	background:url("../../images/sprite.png") no-repeat scroll -237px -127px transparent;		 
} 
.responsive-menu .expandable-hitarea { 
	background:url("../../images/sprite.png") no-repeat scroll -208px -127px transparent;		 
} 
.responsive-menu .collapsable-hitarea { 
	background: url("../../images/sprite.png") no-repeat scroll -237px -127px transparent;		
} 

/* Responsive menu Css End */


/*RESPONSIVE TABLE*/
.table-responsive { display:none; visibility:hidden;}	
.tm_responsive_container,
.tm_responsive_container_footer{ width:auto; overflow:hidden;}

.tm_responsive_group{
	float:left; 
    margin: 5px 0;
    padding: 3%;
    width: 92%; 
	border:1px solid #ededed;
	color:#4D4D4D;
	background:#FBFBFB  
}
.tm_responsive_row label{
  width: 100px;
  display:block;
  float:left;
  font-weight: bold;
}
.tm_responsive_row span{
  width: 250px;
  display:block;
  float:left;
}
.tm_responsive_row{
 overflow:hidden;
 border-bottom: 1px solid #EEEEEE;
 padding:10px 0;
}
.tm_responsive_row span .separator{ display:none; }
/*RESPONSIVE TABLE*/
